<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="5" cellspacing="0" border="0">
<TR>
  <TD><font face="Helvetica" size="6" color="#004b34"><strong>QR Pay</strong></font></TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD><div align="right"><IMG src="{image}" border="0"/></div></TD>
  </TR>
<TR>
	<TD><div align="center">Ref: {trans_ref}</div></TD>
</TR>
<TR>
	<TD><div align="center">Waktu: {date_time}</div></TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>Bayar Toko/Merchant</TD>
</TR>
<TR>
	<TD><font face="Helvetica" size="7" color="#004b34">{merchant_name}</font></TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>Harga</TD>
</TR>
<TR>
	<TD>Rp {amount}</TD>
</TR>
<TR>
	<TD>Fee</TD>
</TR>
<TR>
	<TD>Rp {admin}</TD>
</TR>
<TR>
	<TD>Tips</TD>
</TR>
<TR>
	<TD>Rp {tips}</TD>
</TR>
<TR>
	<TD>Jumlah Total</TD>
</TR>
<TR>
	<TD><font face="Helvetica" size="7" color="#004b34">Rp {totamt}</font></TD>
</TR>
<TR>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>Keterangan</TD>
</TR>
<TR>
	<TD><font face="Helvetica" size="4" color="#004b34">{remark}</font></TD>
</TR>
<!--
<TR>
	<TD>Nomor Struk:</TD>
	<TD>{struck}</TD>
</TR>
<TR>
	<TD>Terminal:</TD>
	<TD>{terminal}</TD>
</TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD>{date_time}</TD>
</TR>
<TR>
	<TD>Nama Merchant</TD>
	<TD>{merchant_name}</TD>
</TR>
<TR>
	<TD>Lokasi</TD>
	<TD>{merchant_city}</TD>
</TR>
<TR>
	<TD>Harga:</TD>
	<TD>Rp {price}</TD>
</TR>
<TR>
	<TD>Admin:</TD>
	<TD>Rp {admin}</TD>
</TR>
<TR>
	<TD>Tips:</TD>
	<TD>Rp {tips}</TD>
</TR>
<TR>
	<TD>Jumlah Total:</TD>
	<TD>Rp {amount}</TD>
</TR>
<TR>
  <TD>Nomor Rekening</TD>
  <TD>{account}</TD>
</TR>
-->
<TR>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan Mobile Banking dari Bank</font></TD>
  </TR>
<TR>
	<TD><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
